.response-select2 .select2-selection--multiple {
    overflow-y: hidden !important;
    height: auto !important;
}

.response-select2 .select2-selection--multiple .select2-selection__choice {
    background-color: #2962FF;
    border-color: #2962FF;
}

.response-select2 .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice, .select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    background-color: #2962FF;
    border-color: #2962FF;
    color: #fff;
}
